.testimonial-image{
    width: 60px !important;
    height: 60px;
}
.news-image{
    height: 340px;
}
.main_menu
{
	padding: 20px 0px
}
.main_menu .nav-item
{
	margin-left: 15px;
	text-transform: uppercase;
	
}
.main_menu .nav-item a
{
	color: #258aa8 !important
}
@media (max-width: 991px)
{
.main_menu .nav-item
{
	margin-left:0px !important;
	text-transform: uppercase;
	font-size: 20px !important
	
}
.header-area
{
	background-color: lightgray !important
}
}
.right_navigation
{
	display: none;
}
@media (min-width: 992px)
{
	.right_navigation
{
	display: block;
	margin-left: 4%
}
.right_navigation a i
{
	cursor: pointer;
	color: #258aa8  !important;
}
.right_navigation a
{
	margin-left: 3px;
	
	padding-right: 5px;
	    border-right: 2px solid lightgray !important;
    
    cursor: pointer;
    color: #258aa8  !important;
}
.right_navigation a:last-child {
    border-right: none !important;
   
}
.custom_nav 
{
	font-size: 13px !important
}
.navbar-expand-lg .navbar-nav .nav-link {
     padding-right: 0px !important; 
    padding-left: .5rem;
}
}
.client .banner-inner {
    width: 100%;
    display: flex;
    background: rgba(0,0,0,0.5) !important;
}
.testimonial-area  .overlay 
{
	background: rgba(0,0,0,0.5);
}

